This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 831248 - Unable to link to non-Ubuntu launchpad bugs
Unable to link to non-Ubuntu launchpad bugs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 10:53 EDT by Russell Bryant
Modified: 2013-06-23 21:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-12 10:56:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Bryant 2012-06-12 10:53:46 EDT
Description of problem:

It is currently not possible to add a bug that is on Launchpad, but not Ubuntu, as an External Tracker.  If you select "Ubuntu Launchpad", it generates a URL with "ubuntu" as the project in the URL.  I work on OpenStack (openstack.org), so I have an interest in being able to add external trackers to the following launchpad projects:

nova, glance, keystone, swift, openstack-common, cinder, quantum, horizon

A possible short term solution would be to add entries to the drop down for "OpenStack Nova Launchpad", "OpenStack Glance Launchpad", etc.  Longer term I think it would be useful to add a generic Launchpad entry that lets you enter both a project and a bug number.

Thanks!
Comment 1 Russell Bryant 2012-06-12 10:56:11 EDT
Nevermind.  I just discovered that even though the link says Ubuntu, it gets properly redirected to the right project.  What is there now works.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.